R4iUltra & DSiXL 1.4.1e

Discussion in 'NDS - Flashcarts and Accessories' started by Carbo, Dec 10, 2010.

  1. Carbo
    OP

    Carbo Newbie

    Newcomer
    1
    Jan 2, 2009
    Italy
    'hi there,

    i've got a R4i Ultra from www.r4ultra.com for my DSiXL 1.4.1e but obviously it doesen't work.

    I know I've to update teh card with "R4iULTRA 1.41 update" with another DS (I've a DSL too, firmware unkwnown): but which patch I've to apply ("R4iULTRA_update_141_DSi.nds" or "R4iULTRA_update_141_DSL.nds") and how?

    T.i.A. Cheers
     
  2. Etalon

    Etalon Former Akaio Fanboy

    Member
    1
    Oct 18, 2010
    Macau
    R4iULTRA_update_141_DSi.nds

    Start the file.

    It's not that difficult, you know... Normal people don't need to ask stuff like that.
     
  3. Carbo
    OP

    Carbo Newbie

    Newcomer
    1
    Jan 2, 2009
    Italy
    WOW thanx,

    but how I start it on my DS? With moonshell it didn't work....

    And 'xcuse for my sub-normal questions... [​IMG]

    TiA
     
  4. ThePowerOutage

    ThePowerOutage The Lord of the Flyes

    Member
    3
    Mar 23, 2009
    Vallhallah
    You have to start it through the normal r4 browser.
     
  5. zhuzhuchina

    zhuzhuchina GBAtemp Advanced Fan

    Member
    2
    Mar 17, 2008
    Switzerland
    Shanghai
    just take a ds lite or dsi 1.4 and run it as a game as normally you do with commercial roms, it will update the r4i firmware
    and then you can use on 1.4.1
     
Loading...